Checkout
clement
committed
on 11 Aug 08
Change the maven-bundle-plugin version to use the 1.4.2.
Add the <parent> element to the JMX handler and to the event admin handler pom file… Show more
Change the maven-bundle-plugin version to use the 1.4.2.

Add the <parent> element to the JMX handler and to the event admin handler pom files. Show less